@media screen and (min-width: 1200px) {
  .fp-enabled body,
  html.fp-enabled {
    margin: 0;
    padding: 0;
    overflow: hidden;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
  }
  
  #superContainer {
    height: 100%;
    position: relative;
    -ms-touch-action: none;
    touch-action: none
  }
  
  .fp-section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
  }
  
  .fp-slide {
    float: left
  }
  
  .fp-slide,
  .fp-slidesContainer {
    height: 100%;
    display: block
  }
  
  .fp-slides {
    z-index: 1;
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out
  }
  
  .fp-section.fp-table,
  .fp-slide.fp-table {
    display: table;
    table-layout: fixed;
    width: 100%
  }
  
  .fp-tableCell {
    width: 100%;
    height: 100%
  }
  
  .fp-slidesContainer {
    float: left;
    position: relative
  }
  
  .fp-controlArrow {
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
    position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
  
  .fp-controlArrow.fp-prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
  
  }
  
  .fp-controlArrow.fp-next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff
  }
  
  .fp-scrollable {
    overflow: hidden;
    position: relative
  }
  
  .fp-scroller {
    overflow: hidden
  }
  
  .iScrollIndicator {
    border: 0 !important
  }
  
  .fp-notransition {
    -webkit-transition: none !important;
    transition: none !important
  }
  
  #fp-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0)
  }
  
  #fp-nav.right {
    right: 17px
  }
  
  #fp-nav.left {
    left: 17px
  }
  
  .fp-slidesNav {
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
  }
  
  .fp-slidesNav.bottom {
    bottom: 17px
  }
  
  .fp-slidesNav.top {
    top: 17px
  }
  
  #fp-nav ul,
  .fp-slidesNav ul {
    margin: 0;
    padding: 0
  }
  
  #fp-nav ul li,
  .fp-slidesNav ul li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position: relative
  }
  
  .fp-slidesNav ul li {
    display: inline-block
  }
  
  #fp-nav ul li a,
  .fp-slidesNav ul li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none
  }
  
  #fp-nav ul li a.active span,
  #fp-nav ul li:hover a.active span,
  .fp-slidesNav ul li a.active span,
  .fp-slidesNav ul li:hover a.active span {
    background: #C4C4C4;
  }
  
  #fp-nav ul li a span,
  .fp-slidesNav ul li a span {
    border-radius: 50%;
    position: absolute;
    z-index: 1;
    height: 12px;
    width: 12px;
    border: 0;
    border: 1px solid #C4C4C4;
    left: 50%;
    top: 50%;
    margin: -6px 0 0 -6px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out
  }
  
  
  #fp-nav ul li .fp-tooltip {
    position: absolute;
    top: -2px;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    white-space: nowrap;
    max-width: 220px;
    overflow: hidden;
    display: block;
    opacity: 0;
    width: 0;
    cursor: pointer
  }
  
  #fp-nav ul li:hover .fp-tooltip,
  #fp-nav.fp-show-active a.active+.fp-tooltip {
    -webkit-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
    width: auto;
    opacity: 1
  }
  
  #fp-nav ul li .fp-tooltip.right {
    right: 20px
  }
  
  #fp-nav ul li .fp-tooltip.left {
    left: 20px
  }
  
  .fp-auto-height .fp-slide,
  .fp-auto-height .fp-tableCell,
  .fp-auto-height.fp-section {
    height: auto !important
  }
  
  .fp-responsive .fp-auto-height-responsive .fp-slide,
  .fp-responsive .fp-auto-height-responsive .fp-tableCell,
  .fp-responsive .fp-auto-height-responsive.fp-section {
    height: auto !important
  }
  
  .fp-viewing-5 #fp-nav ul li a.active span,
  .fp-viewing-5 #fp-nav ul li:hover a.active span,
  .fp-viewing-5  .fp-slidesNav ul li a.active span,
  .fp-viewing-5 .fp-slidesNav ul li:hover a.active span,
  .fp-viewing-0-0 #fp-nav ul li a.active span,
  .fp-viewing-0-0 #fp-nav ul li:hover a.active span,
  .fp-viewing-0-0 .fp-slidesNav ul li a.active span,
  .fp-viewing-0-0 .fp-slidesNav ul li:hover a.active span {
    background: #fff;
  }
  
  .fp-viewing-5 #fp-nav ul li a span,
  .fp-viewing-5 .fp-slidesNav ul li a span,
  .fp-viewing-0-0 #fp-nav ul li a span,
  .fp-viewing-0-0 .fp-slidesNav ul li a span{
    border-color: #fff;
  }
}